| Version: 3.0.4

wxRecursionGuardFlag Class Reference
Class List by Category » Miscellaneous

`#include </usr/src/ports/wxWidgets3.0/wxWidgets3.0-3.0.4-1.x86_64/src/wxWidgets-3.0.4/interface/wx/recguard.h>`

## Detailed Description

This is a completely opaque class which exists only to be used with wxRecursionGuard, please see the example in that class' documentation.

Remarks

wxRecursionGuardFlag object must be declared `static` or the recursion would never be detected.

##

Library: wxBase

<>< =''>:</>&;&;< =''>\ </></>